<?php
/**
 *
 * @file:BaseService.php
 * @Date: 2023/5/30
 * @Time: 10:13
 */


namespace Modules\Jiesuan\Services;

use Catch\Exceptions\FailedException;

class BaseService
{
    protected static  function  throwErrMsg($msg,$code = ""){
        if ($code){
            throw  new FailedException($msg,$code);
        }
        throw  new FailedException($msg);
    }
}
